logs archiveIRC Archive / Freenode / #centos / 2006 / September / 14 / 8
Evolution
BlackHand: needs to have nss_ldap rebuilt, as the present one doesn't play well, even with the compat package.
euclid
I gave up on 2.3, there were still issues even after update nss_ldap
BlackHand
i am going to try lates
Evolution
euclid: hmmm, that's sh*tty.
BlackHand
i am going to put FDS in my servers, i am tired about openldap issues
tkrin
BlackHand: what issues?
BlackHand
tkrin: bdb corruption almost all the time, or slapd frozen without reason (i reset slapd and voila, works again)
euclid
I had bdb corrupt it self on 2 separate servers today
I was not a happy camper
tkrin
I was having that issue w/ a client that powers down their server via the power button. somehow ldap does not stop properly during the invoked shutdown sequence.
euclid: damn!
         

BlackHand
i have to modify the ldap init script, to do ldap recover when the ldap service is started (a la debian)
euclid
we had a power outage last night
I think that might have been the undoing of them both, since it outlasted the UPS
tkrin
BlackHand: maybe I should do that, but I created /etc/acpid/events/power and all is good now.
BlackHand
and maintain via crontab ldif backups and monstruous log transaction files
tkrin
BlackHand: I do that as well.
BlackHand
the only thing that i need to do well is set acl in FDS to begin the migration in the several boxes at my charge
tkrin
:)
BlackHand_workin
ok time to boring meeting
yoyoy
when will 5 be ready?
donavan
yoyoy: read the topic
ceegee
hello
yoyoy
sorry
ceegee
I am trying to perform a remote installation with vnc, but no vnc window pops up, seems like the installer did not find the harddisks
donavan
bigpony: yoyoy leech++
Zathrus
you need to finish writing it first donavan
donavan
see the value Zathrus ?
orc_orc
pony: I want a leach for dinner
pony
NO pony for orc_orc!!!
smooge
(Action) gives pony a carrot
pony
(Action) moves towards smooge
         

smooge
(Action) brushes pony and teaches pony about how to eat leaches
Evolution
pony: what time is it?
pony
(Action) looks over
Evolution its Hammer Time
Evolution
(Action) gets hammered
Zathrus
what about leeches?
Evolution
tequila has worms not leeches.
flippo
No, mescal has worms
tequila has been distilled an extra time and omits the worm
ceegee
does the pxeboot image support modules?
seems that I need to load s-ata module
wildwrk
ceegee: yes
orc_orc
wildwrk: you forgot that ATX P/S
ceegee
wildwrk: is there an overview of loadable modules?
Evolution
flippo: fair enough...
supa_user
is there a recommended way to rebuild a kernel on centos? I know it's not recommended, but I can only reproduce a problem with the stock kernel
orc_orc
supa_user: see: http://www.centos.org/irc/ as to kernels
cannonball
ceegee: which sata controller do you have that CentOS doesn't see it at install time?
ceegee
cannonball: via vt6420
cannonball
ceegee: and if you boot that same box with the Knoppix CD, does it also not see it?
supa_user
it's not really -social material though. I'm not suggesting using a custom one because i can, but because the stock one doesn't work
Evolution
supa_user: get src.rpm. rpm -ivh src.rpm ; rpmbuild -bp kernel.spec cp config from SOURCES to .config. make menuconfig ; save config back to original location; rpmbuild --clean kernel.spec & rpmbuild -ba kernel.spec
ceegee
cannonball: remote system, about 500km away from me
supa_user
thx Evolution
Evolution
supa_user: that's a general list for how-to. it's not complete, nor 100% accurate, but anyone who SHOULD be messing with the kernel should be able to follow.
supa_user
right. I'm going to try to drop in the mptfusion drivers from a newer kernel where I think my bug is fixed
orc_orc
(Action) hands the missing ; and extra & to Evolution with a long-handled spoon .... and then beats him more senseless
supa_user
since i don't think I have the required skill to backport the specific fix
donavan
supa_user: what is your exact problem?
tkrin
whew, I thought I was the only spoon feeder here. :o
Evolution
orc_orc: hehehehehe
ceegee
what port does the vnc server try to connect to my viewer?
5500 or 5800?
KT
5900
ceegee
oh okay
i forwarded 5500
KT
or 5901 or on a linux server
supa_user
donavan: pretty much the same that this guy is getting: http://www.acc.umu.se/~maswan/ubuntu/ravel-hoary-fswrite.dmesg
but I've booted knoppix and another rescue disk using a newer mptfusion driver and can't reproduce it
tkrin
ceegee: you're server is connecting to viewer or viewer is connecting to server? this is just a smidge off topic though. ;)
ceegee
tkrin: server to viewer
tkrin
ceegee: then port forward 5500
ceegee
tkrin: is there a list of modules that I can load with append insmod=?
tkrin
(Action) looks in orc_orc's direction.
ceegee
tkrin: and what is the difference between vmlinuz and vmlinuz586?
supa_user
donavan: hoary is 2.6.10, i was hoping to hackport drivers from 2.6.15 or so
orc_orc
ceegee: to answer your question (since you refuse to do minimal research) we need: uname -a please
ceegee
orc_orc: actually there is running a debian sarge
orc_orc
ceegee: sux2be u then
ceegee
lets do it tomorrow, I will go to bed now
tkrin
ceegee: centos != debian. ;) wrong channel.
ceegee
tkrin: yes I now that centos != debian
tkrin: but I am trying to install centos over vnc with pxeboot images
orc_orc
ceegee: then read the f*kkin doco and stop talking about it http://www.centos.org/docs has a whole writeup on installation
seanos
hmm, was the removal of the CentOS-fasttrack.repo file delibrate from the http://mirror.centos.org/centos/4/fasttrack/ location?
donavan
seanos: perhaps an oversight -- use this path to grab it http://mirror.centos.org/centos/4.3/fasttrack/
supa_user
the update packages for rhel are rolled into centos, right?
flippyhead
how come centOS comes with apache 2.0.52 and not 2.1 or 2.2 ?
donavan
because centos is a stable enterprise class OS
tkrin
flippyhead: have you visited www.centos.org ?
donavan
to buggy bleedy edge packages are to be had in other distros
s/to/those/
seanos
donavan: ah I got the repo file ok off another server, was just pointing/enquiring as to the status of the file
cheers though
flippyhead
is it possible to have yum upgrade to 2.1 or 2.2 or do I have to install from source if I need a more recent version of httpd ?
donavan
thx for pointing it out seanos
flippyhead: no to yum, you get to keep the broken parts if you download/compile something else
flippyhead
nuts. so in this case do you recommend I uninstall by yum first, then install from source? what a hassle
omercnet
I'm getting this error, libstdc++.so.6: cannot handle TLS data - any ideas on how to fix it?
supa_user
flippyhead: sounds like you need a different os for that application
Evolution
omercnet: what is uname -a
omercnet
2.6.9
Evolution
omercnet: what is uname -a
omercnet
uname -a
Linux alpha 2.6.9-22.ELsmp #1 SMP Sat Oct 8 19:11:43 CDT 2005 i686 i686 i386 GNU/Linux
lovelyx
esi over
oops wrong channel
supa_user
you can't name an i386 alpha :)
Evolution
omercnet: for starters, you're a bit behind on updates. also, TLS support is in the Centos glibc by default.
omercnet
I did yum update last night
Evolution
omercnet: either you're doing this in xen, or some other vps
omercnet
any other thing I need to run to make sure I'm updated
?
Evolution
omercnet: did you reboot afterwards?
because that's about 6 kernel revisions out of date.
flippyhead
a different OS entirely just to install apache 2.1 ? hmmmm
omercnet
hmm
Evolution
flippyhead: centos is about stablity. moving to apache 2.1 or 2.2 is something that won't happen in centos4.
nor will such things be supported in here.
orc_orc
flippyhead: you will be happier with another distribution -- please do not torment yourself
Evolution
you're welcome to do it, but you'd better be smart enough to do it yourself, without assistance from this channel.
flippyhead
yessir!
thanks for the help.
Evolution
orc_orc: do you have my order for server cds printed yet?
it was $80,000 we agreed on?
orc_orc
Evolution: I have the gnmoes working on it in the dungeon, right now
« prev 1 2 3 4 5 6 7 8 next »